Subject: RE: squid installation
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 7 May 2001 16:17:39 +1000

Gerrit,
	please keep replies cc'd to the list: in cases like this where I
do not know the answer, there is some chance someone else can answer
you.

Rob

> -----Original Message-----
> From: Gerrit P. Haase [mailto:[email-masked]]
> Sent: Monday, May 07, 2001 4:25 PM
> To: Robert Collins
> Subject: Re: squid installation
> 
> 
> Robert Collins schrieb am 2001-05-07, 7:56:
> 
> Robert,
> 
> > Feel free to contribute a post-install script to copy 
> squid.conf.default
> > to squid.conf, and I'll include it in the distro next time.
> > 
> > I'll be putting 2.4S1 together real soon now :]
> > 
> > Rob
> > 
> 
> is it possible, to setup a postinstall-script that is executed
> automatically?
> And if, how?
> If not, no problem, i try to write one.
> 
> gph
> 
> -- 
> =^..^=
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple